@charset "utf-8";
/* CSS Document */
@font-face {
  src: url("../ttf/harmonyos_sans_sc_regular.ttf");
  font-family: "myfont";
}
@font-face {
  src: url("../ttf/harmonyos_sans_sc_bold.ttf");
  font-family: "title";
}
@font-face {
  src: url("../ttf/impact.ttf");
  font-family: "num";
}
* {
  padding: 0;
  margin: 0;
  border: none;
  outline: none;
  list-style: none;
  font-family: "myfont", sans-serif;
  box-sizing: border-box;
}
@font-face {
  font-family: "iconfont";
  src: url("../eot/iconfont.eot");
  src: url("../eot/iconfontd41d.eot?#iefix") format("embedded-opentype"),
    url("../woff/iconfont.woff") format("woff"),
    url("../ttf/iconfont.ttf") format("truetype"),
    url("../svg/iconfont.svg#iconfont") format("svg");
}
.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
p {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  list-style: none;
}
img {
  width: 100%;
  display: block;
}
article,
aside,
dialog,
figure,
footer,
header,
hgroup,
menu,
nav,
dir,
section {
  margin: 0;
  padding: 0;
  display: block;
}
.clear {
  clear: both;
}
a {
  text-decoration: none;
}
input,
button {
  background: none;
  border: none;
  box-shadow: none;
}
/*index*/
.w_all {
  width: 80%;
  margin: 0 auto;
}
.w_all2 {
  width: 90%;
  margin: 0 auto;
}
.w_all3 {
  width: 100%;
  margin: auto;
}

.flexBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
}
.w100p15 {
  width: 100%;
  padding-left: 15%;
  padding-right: 15%;
}
.w100p12 {
  width: 100%;
  padding-left: 12%;
  padding-right: 12%;
}
.w100p10 {
  width: 100%;
  padding-left: 10%;
  padding-right: 10%;
}
.w100p5 {
  width: 100%;
  padding-left: 5%;
  padding-right: 5%;
}
.webPage {
  width: 100%;
  position: relative;
}
.webPage .box {
  width: 100%;
  position: relative;
}
.pt5 {
  padding-top: 5%;
  padding-bottom: 5%;
}
.pt8 {
  padding-top: 8%;
  padding-bottom: 8%;
}
.pt10 {
  padding-top: 10%;
  padding-bottom: 10%;
}
.font26 p {
  font-size: 2.6rem;
  line-height: 1.75;
}
.font24 p {
  font-size: 2.4rem;
  line-height: 1.75;
}
.font20 p {
  font-size: 2rem;
  line-height: 1.75;
}
.font18 p {
  font-size: 1.8rem;
  line-height: 1.75;
}
.font17 p {
  font-size: 1.7rem;
  line-height: 1.75;
}
.font16 p {
  font-size: 1.6rem;
  line-height: 1.75;
}
.font15 p {
  font-size: 1.5rem;
  line-height: 1.75;
}
.font14 p {
  font-size: 1.4rem;
  line-height: 1.75;
}

html,
body {
  width: 100%;
  position: relative;
  font-size: 62.5%;
  --color: #0064aa;
  --color2: #00aaf0;
  --height: 100px;
  --height2: 80px;
}

html {
  scroll-behavior: smooth;
}

/* 导航 Strat */
header {
  width: 100%;
  position: fixed;
  left: 0%;
  top: 0%;
  z-index: 999;
  height: var(--height);
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}
header .navBox {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}
header .logo a {
  position: relative;
}
header .logo a img {
  width: auto;
  height: 36px;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
header .logo a img.logoB {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}

header:not(.syHeader):hover .logo a img.logoB,
header.hover2 .logo a img.logoB,
header.scroll .logo a img.logoB {
  opacity: 1;
}
header:not(.syHeader):hover .logo a img.logoW,
header.hover2 .logo a img.logoW,
header.scroll .logo a img.logoW {
  opacity: 0;
}
header .nav {
  position: relative;
  height: 100%;
  display: flex;
  align-items: center;
}
header .nav ul {
  display: flex;
  height: 100%;
  gap: 0 36px;
  margin-left: 100px;
}

header .nav ul {
  display: flex;
  gap: 0 42px;
}

header .nav ul li {
  position: relative;
  height: 100%;
}
header .nav ul li {
  height: 100%;
  position: relative;
  display: flex;
  align-items: center;
}
header .nav ul li > a {
  font-size: 1.8rem;
  color: #fff;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  height: 100%;
  display: flex;
  align-items: center;
  white-space: nowrap;
}

header .nav .sMenu {
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1000;
  background: #fff;
  border-radius: 5px;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.18);
  padding: 10px 15px;
  display: none;
  width: auto;
  white-space: nowrap;
}

header .nav ul li .sMenu dl {
  display: flex;
  flex-direction: column;
  padding: 5px 20px;
}
header .nav .sMenu a {
  position: relative;
  display: block;
  font-size: 1.6rem;
  color: #333;
  font-weight: lighter;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  white-space: nowrap;
  padding: 10px 0;
  border-bottom: 1px dashed #e8e8e8;
  min-width: 215px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
header .nav .sMenu a i {
  display: block;
  font-size: 1.4rem;
  color: #999;
  font-style: normal;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
header .nav ul li:hover > a {
  color: var(--color) !important;
}
header .nav .sMenu a:hover {
  color: var(--color) !important;
}
header .nav .sMenu a:hover i {
  color: var(--color) !important;
}
header .other {
  display: flex;
  align-items: center;
  gap: 0 36px;
  height: 100%;
}

header .other .language a {
  display: flex;
  align-items: center;
  font-size: 1.8rem;
  color: #fff;
}
header .other .language i {
  margin-right: 10px;
}
header .other .language i {
  display: block;
  font-size: 2.6rem;
  color: #fff;
}
header .other .search {
  display: flex;
  align-items: center;
  height: 100%;
  position: relative;
  cursor: pointer;
}
header .other .search .icon i {
  display: block;
  font-size: 2.8rem;
  margin-bottom: 8px;
  color: #fff;
}
header .search .input {
  background-color: rgba(255, 255, 255, 0.98);
  display: flex;
  align-items: center;
  justify-content: center;
  display: none;
  position: fixed;
  top: var(--height);
  left: 0;
  width: 100%;
  background-color: white;
  padding: 10px;
  z-index: 1000;
  padding-top: 28px;
  padding-bottom: 28px;
  cursor: auto;
}
header .search.active .input {
  display: block;
}
header .search form {
  position: relative;
  margin: 0 auto;
  margin-bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
header .search form .form-group {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #f6f6f6;
  padding: 0 24px;
  min-width: 45%;
}
header .search form .chose {
  display: flex;
  align-items: center;
}
header .search form i {
  width: 12px;
  height: 12px;
  display: block;
  margin-bottom: 0 !important;
}
header .search form select {
  height: 50px;
  font-size: 2rem;
  font-weight: 400;
  color: #2a2a2a;
  background: #f6f6f6;
  position: relative;
  cursor: pointer;
  appearance: none; /* 去掉默认图标 */
  -moz-appearance: none; /* Firefox */
  -webkit-appearance: none;
  padding: 10px 24px 10px 20px;
}
header .search form span {
  font-size: 1.8rem;
  font-weight: 400;
  color: #999;
  margin: 0 24px;
}
header .search form input {
  width: 60%;
  position: relative;
  color: #1b1b1b;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 50px;
  height: 50px;
  border: none;
  background-color: transparent;
  padding: 0;
  margin-bottom: 0;
  text-transform: capitalize;
}
header .search form input::placeholder {
  color: #333;
}
header:not(.syHeader):hover,
header.hover2 {
  background: #fff;
  border-bottom: 1px solid #ddd;
}
header:not(.syHeader).scroll {
  background: #fff;
  border-bottom: 1px solid #ddd;
  height: var(--height2);
}
header:not(.syHeader).scroll .nav .sMenu,
header:not(.syHeader).scroll .search .input {
  top: var(--height2);
}
header:not(.syHeader):hover {
  background: #fff;
}
header:not(.syHeader):hover .nav ul li > a,
header.scroll .nav ul li > a,
header.hover2 .nav ul li > a {
  color: #1b1b1b;
}
header:not(.syHeader):hover .other .language a,
header:not(.syHeader):hover .other .language i,
header:not(.syHeader):hover .other .search i,
header.scroll .other .language a,
header.scroll .other .language i,
header.scroll .other .search i,
header.hover2 .other .language a,
header.hover2 .other .language i,
header.hover2 .other .search i {
  color: #1b1b1b;
}
.syHeader.scroll {
  border-bottom-color: rgba(0, 0, 0, 0.05);
}

/* 导航 End*/

/* 公共 Strat */
.section {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.section .box {
  position: relative;
  width: 100%;
}
.part {
  width: 100%;
  position: relative;
}
.part .box {
  position: relative;
  width: 100%;
}
.part .con {
  width: 100%;
  position: relative;
  margin-top: 3%;
}
.fullSwiper {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  z-index: 2;
  background-color: #fff;
  will-change: transform;
  transform: translate3d(0, 0, 0);
}
.fullSwiper > .swiper-wrapper {
  display: block;
}
.full_pagination {
  position: fixed;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 999999;
  width: auto;
  height: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.full_pagination .swiper-pagination-bullet {
  width: 5px;
  height: 5px;
  margin: 8px 0;
  background: #fff;
  opacity: 1;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
}
.full_pagination .swiper-pagination-bullet:last-of-type {
  display: none;
}
.full_pagination .swiper-paginatio n-bullet:hover {
  width: 8px;
  height: 8px;
}
.full_pagination .swiper-pagination-bullet-active {
  width: 12px;
  height: 12px;
}
.full_pagination .swiper-pagination-bullet.active {
  background: var(--color);
}
.section {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.section .box {
  width: 100%;
  height: 100%;
  position: relative;
}
.title h2 {
  font-size: 3.6rem;
  font-family: "title";
  color: var(--color);
  line-height: 1.75;
}
.title h3 {
  font-size: 1.6rem;
  font-weight: 400;
  color: #333;
  text-transform: uppercase;
}

.more a {
  display: inline-block;
  font-size: 1.6rem;
  font-weight: 400;
  color: var(--color);
  padding: 10px 32px;
  border: 2px solid var(--color);
  border-radius: 30px;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
.more a:hover {
  border-color: var(--color) !important;
  background-color: var(--color) !important;
  color: #fff !important;
}

/* 公共 End*/

/* Banner Strat */
.banner {
  /* position: fixed;
  left: 0;
  top: 0; */
  position: relative;
  width: 100%;
  height: 100vh;
  z-index: 1;
}
.blank {
  width: 100%;
  position: relative;
  height: 100vh;
  background: #fff;
}
.banner .box {
  width: 100%;
  height: 100%;
  position: relative;
}
.banner .swiper {
  width: 100%;
  height: 100%;
  position: relative;
}
.banner .swiper .swiper-slide,
.banner .swiper .swiper-slide .aa {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}
.banner .swiper .swiper-slide .videoBox {
  width: 100%;
  height: 100%;
  position: relative;
}
.banner .swiper .swiper-slide .videoBox::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.banner .swiper .swiper-slide video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.banner .swiper .swiper-slide .imgBox {
  position: relative;
  width: 100%;
  height: 100%;
}
.banner .swiper .swiper-slide .imgBox::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: var(--color);
  opacity: 0.15;
}
.banner .swiper .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.banner .swiper .swiper-pagination {
  display: flex;
  gap: 0 10px;
  left: 50%;
  bottom: 5%;
  transform: translate3d(-50%, 0, 0);
}
.banner .swiper .swiper-pagination-bullet-active {
  background: var(--color);
}
.banner .txtBox {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.banner .txtBox h2 {
  font-size: 6.2rem;
  color: #fff;
  font-weight: 600;
  font-family: "title";
  letter-spacing: 1px;
  transform: translateY(50px);
  opacity: 0;
}
.banner .txtBox h3 {
  font-size: 2rem;
  color: #fff;
  font-weight: normal;
  margin-top: 2.4rem;
  transform: translateY(50px);
  opacity: 0;
}
.banner .swiper-slide-active .txtBox h2 {
  opacity: 1;
  transform: translateY(0);
  -webkit-transition: all 1.2s cubic-bezier(0.165, 0.84, 0.44, 1) 0.3s;
  transition: all 1.2s cubic-bezier(0.165, 0.84, 0.44, 1) 0.3s;
}
.banner .swiper-slide-active .txtBox h3 {
  opacity: 1;
  transform: translateY(0);
  -webkit-transition: all 1.2s cubic-bezier(0.165, 0.84, 0.44, 1) 0.5s;
  transition: all 1.2s cubic-bezier(0.165, 0.84, 0.44, 1) 0.5s;
}
/* Banner End*/

/* 关于我们 Strat */
.i_part1 .box {
  display: flex;
  align-items: center;
  background-image: url("../jpg/bg1.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.i_part1 .txtBox {
  width: 40%;
  position: relative;
}
.i_part1 .txtBox .text {
  margin-top: 6.4rem;
  margin-bottom: 15rem;
}
.i_part1 .txtBox .text p {
  color: #666;
}
.i_part1 .bg {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 51vw;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  clip-path: ellipse(0 0 at 51vw 0);
  transition: all 800ms linear;
  -webkit-transition: all 800ms linear;
  z-index: 1;
}
.i_part1 .bgMask {
  clip-path: ellipse(0 0 at 51vw 0);
  width: 52vw;
  height: 100vh;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  background-color: var(--color);
  z-index: 0;
  transition: all 800ms linear;
  -webkit-transition: all 800ms linear;
}
.i_part1 .bg.active {
  clip-path: ellipse(51vw 100vh at 51vw 35vh);
}
.i_part1 .bgMask.active {
  clip-path: ellipse(51vw 100vh at 51vw 35vh);
}
/* 关于我们 End*/

/* 首页--产品 Strat */
.i_part2 .big {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 80%;
  height: auto;
  opacity: 0.05;
  z-index: 1;
}
.i_part2 .box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 2;
}
.i_part2 .aa {
  width: 30%;
  position: relative;
}
.i_part2 .aa ul {
  display: flex;
  flex-direction: column;
  position: relative;
  width: 100%;
  left: auto;
  top: auto;
  right: auto;
  bottom: auto;
}
.i_part2 .aa ul li {
  width: auto;
  height: auto;
  background: none;
  border-radius: 0;
  font-size: 2.4rem;
  font-weight: 800;
  color: #000;
  opacity: 0.15;
  margin: 3px 0;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  position: relative;
  display: inline-block;
}
.i_part2 .aa ul li::before {
  content: "·";
  margin-right: 10px;
  font-size: 4.2rem;
}
.i_part2 .aa ul li.swiper-pagination-bullet-active {
  color: var(--color);
  font-size: 3.6rem;
  opacity: 1;
}
.i_part2 .bb {
  width: 66%;
  position: relative;
  /* overflow: hidden; */
}
.i_part2 .bb .swiper,
.i_part2 .bb .swiper-wrapper,
.i_part2 .bb .swiper-slide {
  width: 100%;
  position: relative;
}
.i_part2 .bb .swiper-slide {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.i_part2 .bb .imgBox {
  width: 45%;
  position: relative;
  padding: 3%;
}
.i_part2 .bb .txtBox {
  width: 40%;
}
.i_part2 .bb .logoBg {
  position: absolute;
  left: -7.5%;
  top: 50%;
  transform: translateY(-50%);
  width: 60%;
  height: auto;
  border: 1px solid #efefef;
  border-radius: 50%;
  padding: 3%;
}
.i_part2 .bb .logoBg::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 80%;
  height: 80%;
  border: 2px solid var(--color);
  border-radius: 50%;
  opacity: 0.75;
}
.i_part2 .bb .logoBg img {
  opacity: 0.05;
}
.i_part2 .bb .txtBox {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
.i_part2 .bb .txtBox h2 {
  font-size: 4.8rem;
  font-weight: 800;
  font-family: "title";
  color: var(--color);
  text-align: right;
  margin-bottom: 5px;
}
.i_part2 .bb .txtBox h3 {
  font-size: 2.2rem;
  color: #333;
  font-weight: 400;
  text-align: right;
}
.i_part2 .bb .txtBox .text {
  margin-top: 32px;
}
.i_part2 .bb .txtBox .text p {
  color: #666;
  text-align: right;
}
.i_part2 .bb .more {
  margin-top: 64px;
}
/* 首页--产品 End*/

/* 首页--应用 Strat */
.i_part3 .box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.i_part3 .title {
  text-align: center;
}
.i_part3 ul {
  width: 75%;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.i_part3 ul li {
  position: relative;
  width: 100%;
}
.i_part3 ul li:first-of-type {
  grid-row: 1 / 3;
}
.i_part3 ul li .imgBox {
  width: 100%;
  height: 100%;
  position: relative;
}
.i_part3 ul li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.i_part3 ul li .txtBox {
  position: absolute;
  left: 0;
  bottom: 20px;
  width: 100%;
}
.i_part3 ul li .txtBox h2 {
  font-size: 2rem;
  font-weight: 400;
  font-family: "title";
  color: #fff;
  padding: 0 24px;
}
/* 首页--应用 End*/

/* 首页--技术 Strat */
.i_part4 .content {
  position: relative;
  width: 100%;
  height: 100%;
}
.i_part4 .box {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.i_part4 .videoBox {
  position: relative;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}
.i_part4 .videoBox video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.i_part4 .tit {
  width: 50%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.i_part4 .tit span {
  display: block;
  width: 2px;
  height: 54px;
  background: #ddd;
  opacity: 0.55;
  margin-bottom: 32px;
}
.i_part4 .tit h2,
.i_part4 .tit h3 {
  font-size: 3.6rem;
  color: #fff;
}
.i_part4 .tit h2 {
  /* color: var(--color); */
  margin-bottom: 10px;
}
.i_part4 .text {
  margin-top: 24px;
}
.i_part4 .text p {
  text-align: center;
  color: #fff;
  opacity: 0.85;
}
.i_part4 .more {
  margin-top: 42px;
}
.i_part4 .more a {
  background: var(--color2);
  border-color: var(--color2);
  color: #fff;
}
.i_part4 .data {
  width: 100%;
  position: relative;
}
.i_part4 .data ul {
  width: 70%;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0 32px;
}
.i_part4 .data ul li {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.i_part4 .data .num {
  font-size: 8rem;
  color: #fff;
  font-family: "title";
  font-weight: 800;
}
.i_part4 .data .unit {
  font-size: 3.2rem;
  color: #fff;
}
.i_part4 .data h2 {
  font-size: 2rem;
  color: #fff;
}
/* 首页--技术 End*/

/* 新闻资讯 Strat */
.i_part5 .box {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.i_part5 .tit {
  width: 100%;
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.i_part5 .list {
  margin-top: 3%;
}
.i_part5 ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
  width: 100%;
  position: relative;
}
.i_part5 ul li {
  width: 100%;
  position: relative;
  border: 1px solid #efefef;
}
.i_part5 ul li a {
  display: block;
  width: 100%;
  position: relative;
}
.i_part5 .imgBox {
  position: relative;
  width: 100%;
  padding: 30% 0;
  overflow: hidden;
}
.i_part5 .imgBox img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
.i_part5 .txtBox {
  position: relative;
  width: 100%;
  padding: 5%;
}
.i_part5 .txtBox h2 {
  font-size: 1.8rem;
  color: #000;
  font-weight: 400;
  font-family: "title";
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.i_part5 .txtBox .text {
  width: 100%;
  margin: 10px 0 20px;
}
.i_part5 .txtBox .text p {
  color: #666;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.i_part5 .date {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.i_part5 .date .more2 {
  font-size: 1.2rem;
  color: #333;
  border: 1px solid #ddd;
  padding: 5px 15px;
  border-radius: 30px;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
.i_part5 .date span {
  font-size: 1.4rem;
  color: #333;
}
.i_part5 ul li a:hover img {
  transform: scale(1.1);
}
.i_part5 ul li a:hover h2 {
  color: var(--color);
}
.i_part5 ul li a:hover .more2 {
  background: var(--color);
  color: #fff;
  border-color: var(--color);
}
.i_part5 .more a {
  background: var(--color);
  color: #fff;
}
/* 新闻资讯 End*/

/* 底部栏 Strat */
.footer {
  width: 100%;
  background: #f6f6f6;
  position: relative;
  z-index: 2;
  overflow: hidden;
  height: auto !important;
}
.footer .box {
  width: 100%;
  position: relative;
}

.footer .box .stage {
  width: 100%;
  padding-top: 32px;
  padding-bottom: 54px;
}
.footer .box .stage ul {
  display: flex;
  justify-content: space-between;
}
.footer .box .stage ul li:first-of-type {
  margin-right: 10%;
}
.footer .box .stage ul a {
  opacity: 0.55;
  transition: all 0.4s;
}
.footer .box .stage ul dd,
.footer .box .stage ul a {
  font-size: 1.4rem;
  color: #1b1b1b;
  margin: 10px 0;
  display: block;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
.footer .box .stage ul li dl dd.tit a {
  font-size: 1.6rem;
  font-weight: bold;
  margin-bottom: 24px;
  color: #1b1b1b;
  opacity: 1;
}
.footer .box .stage ul dd:not(.tit) a:hover {
  opacity: 1;
  color: var(--color);
}
.footer .box .stage ul li:first-of-type dd:not(.logo) {
  opacity: 0.55;
}
.footer .box .stage .logo img {
  height: 36px;
  width: auto;
  margin-bottom: 24px;
}
.footer .box .stage .qr img {
  margin-top: 24px;
  width: 84px;
  height: 84px;
  margin-bottom: 10px;
}
.footer .box .stage .qr span {
  font-size: 1.2rem;
  text-align: center;
  display: block;
  opacity: 0.55;
}
.footer .box .stage ul li .qr {
  display: flex;
  flex-wrap: wrap;
  gap: 32px 20px;
}
.footer .copyRight {
  width: 100%;
  padding-top: 24px;
  padding-bottom: 24px;
  background-color: #f6f6f6;
  border-top: 1px solid #e5e5e5;
}
.footer .copyRight span {
  font-size: 1.3rem;
  color: #1b1b1b;
  opacity: 0.55;
}
.footer .copyRight {
  display: flex;
  justify-content: space-between;
}
.footer .copyRight div:first-of-type {
  display: flex;
  gap: 0 20px;
}
/* 底部栏 End*/

/* 内页banner Strat */
.nyBanner {
  width: 100%;
  position: relative;
}
.nyBanner .box {
  width: 100%;
  position: relative;
}
.nyBanner .imgBox {
  width: 100%;
  position: relative;
  padding: 15% 0;
  z-index: 1;
}
.nyBanner .imgBox img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.nyBanner h2 {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  font-size: 5.4rem;
  font-weight: 800;
  font-family: "title";
  color: #fff;
  text-align: center;
}
/* 内页banner End*/

/* 产品详情 Strat */
.products .itro {
  background: #f6f6f6;
}
.products .itro .box {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.products .itro .aa {
  width: 28%;
  position: relative;
  border: 1px solid #efefef;
  background: #fff;
}
.products .itro .bb {
  width: 60%;
  position: relative;
}
.products .itro h2 {
  font-size: 3.2rem;
  color: var(--color);
  margin-bottom: 15px;
}
.products .itro p {
  color: #2a2a2a;
}
.products .itro .way {
  display: flex;
  align-items: center;
  gap: 0 15px;
  margin-top: 42px;
}
.products .itro .but a {
  display: inline-block;
  background: var(--color);
  font-size: 1.8rem;
  color: #fff;
  border-radius: 8px;
  padding: 10px;
  width: 150px;
  min-width: max-content;
  text-align: center;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
.products .itro .but a:hover {
  opacity: 0.85;
}

.products .sku .filters {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
.products .sku .filters button {
  width: 100%;
  display: flex;
  align-items: center;
  border: 1px solid #e5e5e5;
  cursor: pointer;
}
.products .sku .filters button span {
  font-size: 1.6rem;
  color: #1a1a1a;
}
.products .sku .filters button strong {
  font-style: normal;
  font-weight: 400;
}
.products .sku .filters button .icon {
  position: relative;
  margin-left: 28px;
}
.products .sku .filters button .icon::before {
  content: "+";
  font-size: 2.4rem;
  color: #1a1a1a;
}
.products .sku .filters button.active .icon::before {
  content: "-";
}
.products .sku .filters button,
.products .sku .filters ul {
  padding: 12px 20px;
}
.products .sku .filters ul {
  display: none;
  border: 1px solid #e5e5e5;
  border-top: none;
}
.products .sku .filters ul li {
  display: flex;
  align-items: center;
  cursor: pointer;
  margin: 10px 0;
}
.products .sku .filters ul li i {
  display: block;
  position: relative;
  width: 22px;
  height: 22px;
  border: 1px solid #333;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 10px;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
.products .sku .filters ul li i::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-image: url("../png/iconall.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.products .sku .filters ul li span {
  font-size: 1.6rem;
  color: #333;
}
.products .sku .filters ul li.active i {
  background: var(--color);
  border-color: var(--color);
}
.products .sku .table {
  width: 100%;
  position: relative;
  margin-top: 24px;
}
.products .sku table {
  width: 100%;
  position: relative;
  border-collapse: collapse;
  border-spacing: 0;
}
.products .sku .table tr {
  width: 100%;
  position: relative;
  background: rgba(0, 100, 170, 0.05);
}
.products .sku .table tr:nth-of-type(even) {
  background: #fff;
}
.products .sku .table tr td {
  position: relative;
  font-size: 1.4rem;
  color: #2a2a2a;
  line-height: 1.5;
  padding: 14px 15px;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  text-align: center;
}
.products .sku .table tr:first-of-type {
  background: var(--color);
}
.products .sku .table tr td:first-of-type{
    padding-right: 46px;
}
.new-tag {
        position: absolute;
        right: 10px;
        top: 50%;
        transform: translateY(-50%);
        background: #ff6b6b;
        color: white;
        padding: 0px 8px 3px;
        border-radius: 12px;
        font-size: 12px;
}

.products .sku .table tr:first-of-type td {
  color: #fff;
  font-weight: 400;
  border-right: 1px solid #fff;
  padding-right: 42px;
  text-align: left;
  cursor: pointer;
}
.products .sku .table tr td:nth-of-type(2) {
    max-width:  125px;
}
.products .sku .table tr td:nth-last-child(3) {
    max-width:  114px;
}
.products .sku .table tr td:nth-last-child(2) {
    max-width:  124px;
}
.products .sku .table tr td:nth-last-child(1) {
    max-width: 88px;
}
.products #s7 .table tr td:nth-last-child(8) {
    max-width: 138px;
}
.products .sku .table tr:first-of-type td::before,
.products .sku .table tr:first-of-type td::after {
  content: "";
  position: absolute;
  right: 15px;
  width: 9px;
  height: 6px;
  transform: translateY(-50%);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  opacity: 0.56;
}
.products .sku .table tr:first-of-type td::before {
  top: 50%;
  background-image: url("../png/arrowtop.png");
}
.products .sku .table tr:first-of-type td::after {
  top: calc(50% + 9px);
  background-image: url("../png/arrowbot.png");
}
.products .sku .table tr:first-of-type td.iconActive1::before {
  opacity: 1;
}
.products .sku .table tr:first-of-type td.iconActive2::after {
  opacity: 1;
}
.products .sku .table tr td .pdf {
  display: block;
  background-image: url("../png/iconpdf.png");
  width: 18px;
  height: 18px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  margin: 0 auto;
}
.products .sku .table tr:not(:first-of-type) td:first-of-type {
  color: var(--color);
}
/* 产品详情 End*/

/* 技术服务 Strat */
.tech .design {
  position: relative;
  z-index: 1;
}
.tech .design .txtBox {
  width: 100%;
  padding: 8% 5% 5%;
  position: relative;
  display: flex;
  justify-content: space-between;
}
.tech .design .txtBox .bb {
  width: 50%;
}
.tech .design .txtBox .aa h2 {
  font-size: 2rem;
  color: var(--color);
  letter-spacing: 1px;
}
.tech .design .txtBox .bb h2 {
  font-size: 2.8rem;
  color: var(--color);
  font-weight: 800;
  margin-bottom: 24px;
}
.tech .design .txtBox .bb p {
  color: #2a2a2a;
  margin: 15px 0;
}
.tech .design .txtBox::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("../jpg/techys1.jpg");
  z-index: -1;
}
.tech .design .imgBox {
  width: 100%;
  position: relative;
  border-radius: 15px;
  overflow: hidden;
}
.tech .design .imgBox .pic {
  position: relative;
  z-index: 1;
  width: 100%;
  object-fit: cover;
}
.tech .design .imgBox .logoYs {
  position: absolute;
  left: 5%;
  top: 5%;
  width: auto;
  height: 120px;
  z-index: 2;
}
.tech .design .imgBox .logoYs img {
  width: auto;
  height: 100%;
}

.tech .partner .title h2 {
  color: #000;
  text-align: center;
}
.tech .partner ul {
  width: 100%;
  position: relative;
  display: grid;
  grid-template-columns: repeat(8, 1fr);
  gap: 28px;
}
.tech .partner ul li {
  border: 1px solid #e5e5e5;
  border-radius: 50%;
}
.tech .ques {
  margin-bottom: 5%;
}
.tech .ques .box {
  display: flex;
  align-items: flex-start;
}
.tech .ques .aa {
  width: 65%;
  position: relative;
}
.tech .ques .bb {
  width: 55%;
  position: relative;
  margin-top: 5%;
  margin-left: -20%;
  background: #f2f7fb;
  padding: 3% 4%;
  border-radius: 15px;
}
.tech .ques .tit h2 {
  font-size: 2.6rem;
  color: var(--color);
  font-weight: 400;
}
.tech .ques .way {
  width: 100%;
  position: relative;
  margin-top: 3%;
}
.tech .ques .way li {
  display: flex;
  align-items: center;
  margin: 10px 0;
}
.tech .ques .way li i {
  display: block;
  width: 24px;
  height: 24px;
  margin-right: 10px;
}
.tech .ques .way li a,
.tech .ques .way li span {
  font-size: 1.6rem;
  color: #1a1a1a;
}
.tech .ques .leaveMsg {
  width: 100%;
  position: relative;
  margin-top: 5%;
}
.tech .ques .leaveMsg form {
  width: 100%;
  position: relative;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.tech .ques .leaveMsg input {
  width: 49%;
}
.tech .ques .leaveMsg textarea {
  width: 100%;
  min-height: 150px;
}
.tech .ques .leaveMsg input,
.tech .ques .leaveMsg textarea {
  position: relative;
  font-style: normal;
  background: #fff;
  border-radius: 8px;
  margin: 5px 0;
  padding: 12px 20px;
  font-size: 1.6rem;
  color: #1b1b1b;
}
.tech .ques .leaveMsg input::placeholder,
.tech .ques .leaveMsg textarea::placeholder {
  font-size: 1.4rem;
  color: #999;
}
.tech .ques .leaveMsg button {
  font-style: normal;
  font-size: 1.6rem;
  color: #fff;
  background: var(--color);
  min-width: 150px;
  padding: 10px;
  border-radius: 10px;
  margin: 0 auto;
  margin-top: 15px;
  cursor: pointer;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
.tech .ques .leaveMsg button:hover {
  opacity: 0.75;
}

/* 技术服务 End*/

/* 新闻分类 Strat */
.news .firstNew {
  width: 100%;
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.news .firstNew .aa {
  width: 47%;
  position: relative;
}
.news .firstNew .bb {
  width: 47%;
  position: relative;
}
.news .firstNew h2 {
  font-size: 2.8rem;
  font-weight: 400;
  margin-bottom: 20px;
}
.news .firstNew span {
  font-size: 1.4rem;
  color: #666;
}
.news .firstNew .more {
  margin-top: 10%;
}
.news .list {
  width: 100%;
  position: relative;
  padding-top: 5%;
  margin-top: 5%;
  border-top: 1px solid #e5e5e5;
}
.news .list ul {
  width: 100%;
  position: relative;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 100px 42px;
}
.news .list ul li {
  width: 100%;
  position: relative;
}
.news .list ul li a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  padding-bottom: 80px;
}
.news .list .imgBox {
  position: relative;
  width: 100%;
  padding: 28% 0;
  overflow: hidden;
}
.news .list .imgBox img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
.news .list h2 {
  font-size: 1.8rem;
  font-weight: 400;
  color: #1a1a1a;
  margin-top: 20px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
.news .list span {
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  font-size: 1.4rem;
  color: #666;
}
.news .list ul li a:hover .imgBox img {
  transform: scale(1.15);
}
.news .list ul li a:hover h2 {
  color: var(--color);
}

.pages ul {
  display: flex;
  justify-content: center;
  margin-top: 100px;
}
.pages ul li {
  width: 42px;
  height: 42px;
  margin: 5px;
  cursor: pointer;
  background: #eaeaea;
  display: flex;
  align-items: center;
  justify-content: center;
}
.pages ul li.disabled {
  pointer-events: none;
  cursor: default; /* 可选，为不可点击的li设置默认鼠标指针样式 */
  background: #eaeaea !important;
}
.pages ul li.disabled span {
  color: #666 !important;
}
.pages a,
.pages span {
  display: block;
  font-size: 1.4rem;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
  color: #333;
  font-weight: 400;
  text-align: center;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.pages li:hover,
.pages li.active {
  background: var(--color);
  border-color: var(--color);
}
.pages li:hover a,
.pages li.active span,
.pages li:hover span {
  color: #fff;
}
.pages li img {
  width: 18px;
  height: 18px;
}

/* 新闻分类 End*/

/* 新闻详情 Strat */
.newsd {
  width: 100%;
  position: relative;
  padding-top: calc(var(--height) + 5%);
}
.newsd .box {
  width: 55%;
  margin: 0 auto;
}
.newsd .tit {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding-bottom: 5%;
  border-bottom: 1px solid #e5e5e5;
}
.newsd .tit h2 {
  font-size: 2.8rem;
  color: #000;
  font-weight: 600;
  text-align: center;
}
.newsd .tit span {
  display: flex;
  align-items: center;
  margin-top: 20px;
  font-size: 1.4rem;
  color: #666;
}
.newsd .tit span i {
  display: block;
  width: 24px;
  height: 24px;
  margin-right: 10px;
}
.newsd .text {
  width: 100%;
  position: relative;
  margin-top: 5%;
}
.newsd .text p {
  color: #666;
  line-height: 2;
  margin-bottom: 42px;
}
.newsd .text p:last-of-type {
  margin-bottom: 0;
}
.newsd .text img {
  width: 80%;
  margin: 0 auto;
}
.newsd .other {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 5%;
  padding-top: 5%;
  border-top: 1px solid #e5e5e5;
  gap: 10px;
}
.newsd .other .tz {
  width: calc((100% - 155px) / 2);
}
.newsd .other a {
  font-size: 1.6rem;
  color: #666;
  display: block;
  background: #f7f7f7;
  text-align: center;
  padding: 20px 20px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
.newsd .other .back {
  width: 135px;
}
.newsd .other .back a {
  display: flex;
  align-items: center;
}
.newsd .other .back i {
  display: block;
  width: 24px;
  height: 24px;
}
.newsd .other a:hover {
  color: var(--color);
}

/* 新闻详情 End*/

/* 关于我们 Strat */
.about.tech .design .txtBox .bb p {
  color: #666;
}
.about.design .txtBox .bb {
  width: 60%;
}
.about .honor {
  background: rgba(0, 100, 170, 0.05);
  margin-top: 5%;
}
.about .honor .swiper {
  width: 100%;
  position: relative;
}
.about .honor .swiper .swiper-slide {
  width: 100%;
  height: auto;
  position: relative;
}
.about .honor .swiper .swiper-slide .imgBox {
  position: relative;
  width: 100%;
  height: 100%;
  padding: 10%;
  overflow: hidden;
  background: #fff;
  border-radius: 8px;
}
.about .honor .title {
  display: flex;
  justify-content: space-between;
}
.about .honor .turnB {
  position: relative;
  display: flex;
  align-items: flex-end;
}
.about .honor .turnB .swiper-button-next,
.about .honor .turnB .swiper-button-prev {
  position: relative;
  left: auto;
  top: auto;
  right: auto;
  bottom: auto;
  width: auto;
  height: auto;
  margin-left: 15px;
  width: 42px;
  height: 42px;
  border-radius: 50%;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
  background: #fff;
}
.about .honor .turnB .swiper-button-next:after,
.about .honor .turnB .swiper-button-prev:after {
  font-size: 1.4rem;
  font-weight: 600;
  color: var(--color);
}
.about .conWay {
  overflow: hidden;
}
.about .conWay::before {
  content: "";
  position: absolute;
  left: 5%;
  top: 0;
  width: 100%;
  height: 100%;
  background-image: url("../jpg/techys1.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  opacity: 0.55;
}
.about .conWay .box {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.about .conWay .aa {
  width: 40%;
  position: relative;
}
.about .conWay .bb {
  width: 55%;
  position: relative;
}
.about .conWay ul {
  width: 100%;
  position: relative;
}
.about .conWay ul li {
  margin: 15px 0;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.about .conWay h2 {
  font-size: 2.8rem;
  color: var(--color);
}
.about .conWay .way {
  width: 100%;
  position: relative;
  margin-top: 24px;
}
.about .conWay strong {
  font-size: 1.6rem;
  font-weight: 400;
}
.about .conWay span,
.about .conWay a {
  font-size: 1.6rem;
  font-weight: 400;
}
.about .conWay strong {
  display: block;
  color: #1b1b1b;
}
.about .conWay span,
.about .conWay a {
  color: #666;
}
.about .conWay ul li.add dd {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

/* 关于我们 End*/

/* 产品申请表 Strat */
.proApp .title {
  text-align: center;
}
.proApp form {
  width: 100%;
  position: relative;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 18px 0;
}
.proApp form input {
  width: 49.5%;
  position: relative;
  background: #f6f6f6;
  border-radius: 6px;
  border: 0;
  font-size: 1.6rem;
  padding: 15px;
  position: relative;
  color: #333;
}
.proApp form input::placeholder{
  font-size: 1.4rem;
}
.proApp form input.xh{
  width: 100%;
}
.proApp form .submit{
  width: 100%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.proApp form button {
  width: 150px;
  padding: 14px 10px;
  font-size: 1.6rem;
  font-weight: normal;
  color: #fff;
  background: var(--color);
  border-radius: 10px;
  cursor: pointer;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  margin-top: 32px;
}
.proApp form button:hover{
  opacity: 0.75;
}
/* 产品申请表 End*/
